@mixin headindprob($color) {
 color: $color;
 font-weight: 700;
 font-size: 29px;
 letter-spacing: -0.003em;
 line-height: 38px;
 margin-bottom: 10px;
}
@mixin webBtn {
 background-color: #11a683 !important;
 color: #fff !important;
 margin-bottom: 30px !important;
 height: 48px;
 padding: 0 8px;
 text-transform: capitalize !important;
 padding: 0 20px !important;
}
